Subject: Re: bug#24526: iconifying / framesize

From: martin rudalics <[email-masked]>
Date: Wed, 5 May 2021 10:52:09 +0200

Dieter, if you are still healthy, well and using Emacs

 > Dear listmembers,
 > I installed the released version of emacs-25.1 today. Thereby I can observe
 > differences in framesize between
 >
 > emacs -iconic
 >
 > and
 >
 > emacs
 >
 > both called from within an xterm.

I installed a couple of fixes supposed to address this issue on what
should eventually become Emacs 28.  Whenever you have a chance to look
into these things again please tell me your findings.

Thanks, martin